﻿using System.ComponentModel;

namespace Hotline.Share.Enums.FlowEngine;

/// <summary>
/// 节点状态
/// </summary>
public enum EWorkflowStepStatus
{
    // /// <summary>
    // /// 已创建
    // /// </summary>
    // [Description("已创建")]
    // Created = 0,

    /// <summary>
    /// 待受理
    /// </summary>
    [Description("待受理")]
    WaitForAccept = 0,

    /// <summary>
    /// 办理中
    /// </summary>
    [Description("办理中")]
    Handling = 1,

    /// <summary>
    /// 已办理
    /// </summary>
    [Description("已办理")]
    Handled = 2,
}